# Paper Minecraft - Game server
# Port: 25565
# Paper Minecraft server

version: "3.8"
services:
  # bind mount example
  linuxgsm-pmc-bind:
    image: gameservermanagers/gameserver:pmc
    # image: ghcr.io/gameservermanagers/gameserver:pmc
    container_name: pmcserver
    restart: unless-stopped
    volumes:
      - /home/homelab/docker/pmc:/data
    network_mode: host
